<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$exp	= explode(";",$kode);
$koderb= $exp['0'];
$nourut	= $exp['1'];

mysql_query("DELETE FROM retur_pb WHERE kode_rb= '$koderb' AND no_urut='$nourut'");	
?>